import sitemap from "@astrojs/sitemap"
import tailwind from "@astrojs/tailwind"
import { defineConfig, passthroughImageService } from "astro/config"

export default defineConfig({
  site: "https://swablab.de",
  base: "/",
  server: {
    host: true,
  },
  integrations: [tailwind(), sitemap()],
  image: {
    domains: ["directus.swablab.de", "files.mastodon.social"],
    service: passthroughImageService(),
  },
})
